# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'orko/version'

Gem::Specification.new do |spec|
  spec.name          = "orko"
  spec.version       = Orko::VERSION
  spec.authors       = ["José Francisco Calvo"]
  spec.email         = ["josefranciscocalvo@gmail.com"]
  spec.summary       = %q{Get stats about you system usage}
  spec.description   = %q{Orko is a ruby gem to get stats and information about the state of your system.}
  spec.homepage      = "http://dev.monsterzen.com/projects/orko.html"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
end
